Page MenuHomePhabricator

Figure out a replacement for "easy" keyword: Create an "Easy" project in Phabricator
Closed, ResolvedPublic

Details

Reference
fl173

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

flimport raised the priority of this task from to High.Sep 12 2014, 1:29 AM
flimport set Reference to fl173.

qgiltest wrote on 2014-04-19 21:14:06 (UTC)

Just create a project "Easy bugs". The same solution applies to other keywords.

(PS: I'm testing the mobile UI) :)

qgil wrote on 2014-04-21 05:29:08 (UTC)

I just discovered that Phabricator has an "Easy" project: https://secure.phabricator.com/project/view/7/

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:29 AM